#include "xgfxcullgroup.h"

XGfxCullGroup::XGfxCullGroup()
    : XAsset()
    , mMins()
    , mMaxs()
    , mSurfaceCount(0)
    , mStartSurfIndex(0)
{
    
}

XGfxCullGroup::~XGfxCullGroup()
{
    
}

void XGfxCullGroup::ParseData(QDataStream *aStream)
{
    
}

void XGfxCullGroup::Clear()
{
    
}
